ansaas-daemon
ansaas-worker
uadd
vendor
debug

# Packages
src/github.com/
src/golang.org/
src/gopkg.in/
src/go.etcd.io

# Editor files
.idea
.vscode
.history
**/*.swp

# Python
**/*.pyc
**/__pycache__
# Ansible

**/*.retry
**/fetch
**/*.pem

# Terraform
**/*.tfstate
**/*.tfstate*
**/*.tf
**/.terraform
**/output.json

#Helm

helm/*.tgz

#docker-compose
.env

# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib

# Test binary, built with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# Dependency directories (remove the comment below to include it)
vendor/
pkg/
